---
name: David Mack
locality: Connecticut
country: USA
role: <a href="/job-families/sales/sales-analytics-analyst-jf">Senior Sales Analytics
  Analyst</a>
reports_to: alexcohen
picture: DavidMack.jpeg
twitter: 
gitlab: DavidMack
departments:
- Sales
- Field Operations
story: 'With a background in Sales and Management Consulting, David has spent the
  majority of his career helping to re-shape Go-To-Market strategies for a wide range
  of Tech Companies across the globe.  With a passion for driving change in Sales
  Organizations with data driven insights, there isn''t a challenge too big to tackle.  When
  he is not heads down in a spreadsheet, you can find him and his wife backpacking
  the wilderness, snowboarding various mountains, or dirt biking any trails worth
  exploring.

  '

